RubyGems Navigation menu

mintkit 0.0.3

Ruby API for mint.com. Not at all affiliated with or endorsed by mint.com/Intuit. Your mileage may vary.

Versions:

  1. 0.0.3 - June 07, 2013 (7.5 KB)
  2. 0.0.2 - June 07, 2013 (7.5 KB)
  3. 0.0.1 - June 06, 2013 (6 KB)

Runtime Dependencies (2):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Rob Scanlon

    SHA 256 checksum:

    aecdf379cf91242cc1a1bf8a386c067c8a7ac62a243342ba8061a58345ba40b4

    Total downloads 7,527

    For this version 3,078

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: